using System;

internal sealed class Delegate430 : MulticastDelegate
{
	public extern string Invoke(ref long long_0, string string_0);

	public static string smethod_0(ref long long_0, string string_0, Delegate430 delegate430_1)
	{
		return delegate430_1(ref long_0, string_0);
	}

	public extern Delegate430(object object_0, IntPtr intptr_0);

	static Delegate430()
	{
		Class10.smethod_13(typeof(Delegate430).TypeHandle);
	}

	internal static Delegate430 delegate430_0;
}
